#
# spec file for package omnimoni (Version 1.0)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  tcl tk

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         omnimoni
Release:      15
Copyright:    1995 Rainer Mager
Group: 
Provides:     OmniMoni 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      1.0
Summary:      System Monitor
Source: OmniMoni-1.0.tar.gz
Patch: OmniMoni-1.0.dif
%description
A Tcl/Tk based fully configurable  system-monitor.
See /usr/X11R6/lib/omnimoni for details.

Authors:
--------
    Rainer Mager <rvm@fore.com>

%prep
%setup -n OmniMoni-1.0
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/doc/packages/omnimoni
%dir /usr/lib/omnimoni
%dir /usr/lib/omnimoni/demos
/usr/bin/omnimoni
%doc /usr/doc/packages/omnimoni/README
%config /usr/lib/omnimoni/default.omni
/usr/lib/omnimoni/demos/date.omni
/usr/lib/omnimoni/demos/demonstration.txt
/usr/lib/omnimoni/demos/everything.omni
/usr/lib/omnimoni/demos/loadavg.fancy.omni
/usr/lib/omnimoni/demos/loadavg.omni
/usr/lib/omnimoni/demos/loadavg2.omni
/usr/lib/omnimoni/demos/loadavg3.omni
/usr/lib/omnimoni/demos/netstat.fancy.omni
/usr/lib/omnimoni/demos/netstat.omni
/usr/lib/omnimoni/demos/top.fancy.omni
/usr/lib/omnimoni/demos/top.omni
/usr/lib/omnimoni/demos/whoami.omni
/usr/lib/omnimoni/omnimoni.big.gif
/usr/lib/omnimoni/omnimoni.small.gif
%doc /usr/man/man1/omnimoni.1.gz

